function init(hero) {
    hero.setName("Shang Chi");
    hero.setTier(6);
 
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
	
    hero.addPowers( "fiskheroes:leaping", "fiskheroes:enhanced_reflexes", "pack:rings");
    
	   hero.addAttribute("WEAPON_DAMAGE", 10, 0);
    hero.addAttribute("PUNCH_DAMAGE", 13, 0);
    hero.addAttribute("FALL_RESISTANCE", 25.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.6, 0);
    hero.addAttribute("SPRINT_SPEED", 0.55, 1);
    hero.addAttribute("STEP_HEIGHT", 1.3, 0);
	 
	 
	      	

	 hero.addKeyBind("CHARGED_BEAM", "Ring Blast", 1);
	  
	  


}
